#Tivo Multitasker Preferences
#Sat Dec 20 08:49:49 MST 2008
TickerTape.transparency=.5
GenericBackgroundImage.urls=http\://feedproxy.google.com/ICanHasCheezburger?format\=xml
TickerTape.heading=0
BackgroundImage.class=com.blackledge.david.tivo.multitasker.plugins.GenericBackgroundImage
TickerTape.height=45
TickerTape.foreground=40ffff
BackgroundImage.random=false
localMusicFolder=My Documents/My Music/General
